Public Class FormularzRekurencja
    Private Sub tekstRekurencja_TextChanged(sender As Object, e As EventArgs) Handles tekstRekurencja.TextChanged
        tekstRekurencja.Text = tekstRekurencja.Text & "a"
    End Sub
End Class
